#ifndef ZONEFILE_COD11_H
#define ZONEFILE_COD11_H

#include "zonefile.h"

class ZoneFile_COD11_PC : public ZoneFile
{
public:
    ZoneFile_COD11_PC();
    ~ZoneFile_COD11_PC();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD11_H
